.grid.svelte-1qcmh7a {
  position: relative;
  --gap-x: 1rem;
  --max-width: 1400px;
  --width-area-contain: min(100dvw, var(--max-width));
  --width-area-contain-cell: calc(var(--width-area-contain) / 12);
  --width-max-whitespace: calc(var(--width-area-contain) * 0.5);
  --width-area-whitespace: min(var(--width-max-whitespace), max(0px, calc(100dvw - var(--width-area-contain))));
  --width-area-whitespace-cell: calc(var(--width-area-whitespace) / 4);
  box-sizing: border-box;
  width: 100dvw;
  overflow-x: hidden;
  display: flex;
  justify-content: center;
}

.grid-layout.svelte-1qcmh7a {
  box-sizing: border-box;
  position: relative;
  display: grid;
  grid-template-columns: repeat(3, var(--width-area-whitespace-cell)) repeat(12, var(--width-area-contain-cell)) repeat(3, var(--width-area-whitespace-cell));
}

.grid-content.svelte-1qcmh7a {
  display: grid;
  grid-template-columns: subgrid;
  gap: 1.25rem;
  padding: 0 1rem;
}

.cell-layout.svelte-1qcmh7a {
  display: grid;
  grid-template-columns: subgrid;
  position: relative;
}

.cell-content.svelte-1qcmh7a {
  grid-column: 1/-1;
  display: flex;
  position: relative;
  flex-direction: column;
}